OpenVDB 13.0.0

Loading...
Searching...
No Matches
GU_VDBPointToolsInternal Namespace Reference

## Classes
struct | IndexToOffsetOp
struct | PackedMaskConstructor

## Functions
void | getPackedPrimitiveOffsets (const GU_Detail &detail, std::vector< const GA_Primitive * > &primitives)

## Function Documentation

## ◆ getPackedPrimitiveOffsets()

void getPackedPrimitiveOffsets | ( | const GU_Detail & | detail,
|  | std::vector< const GA_Primitive * > & | primitives )
| inline